html {
	scroll-behavior: smooth;
}

body {
	min-height: 100vh;
	text-rendering: optimizeSpeed;
	line-height: 1.6;
}

.screenreader-text {
	background: #5e82aa;
	padding: 0.5rem 1.5rem;
	margin: 0;
	border-radius: 0 0 0.25rem 0.25rem;
	position: absolute;
	left: 0.5rem;
	transform: translateY(-160%);
	transition: transform 325ms ease-in;
	color: white;
	text-decoration: none;
}

	.screenreader-text:focus {
		transform: translateY(0);
	}



	#inner-image {
		background-repeat: no-repeat;
		height: 150px;
		width: 581px;
		background-position: 150px 0;
		background: no-repeat right;
		border-left: 1px solid #000;
		float: right;
	}

#outer-image {
background-image:url("/i/banner.jpg");
height: 150px;
background-repeat: no-repeat;
clip: auto;
border:1px solid #000;
}

.CY {
border-bottom:1px dotted #777;
text-decoration:none;
cursor:help;
background-color:#F5F9FC;
}

.note {
background-color:#DFE9FB;
border:thin double #000;
font-weight:700;
padding:10px;
}

.grad {
background-color:#F5F9FC;
}

.agrad {
background-color:#FEF7CD;
}

.hgrad {
background-color:#0D38AA;
color:#FFF;
}

.clear {
clear:both;
padding-bottom:1px;
margin-bottom:-1px;
}

.hide {
display:none !important;
}

.inside {
padding:0 1em;
}

ul,ol,dl,p,h1,h2,h3,h4,h5,h6 {
margin-top:14px;
margin-bottom:14px;
padding-top:0;
padding-bottom:0;
}

h1 {
font-size:220%;
}

h2 {
font-size:190%;
}

h3 {
font-size:160%;
}

h4 {
font-size:130%;
}

h6 {
font-size:70%;
}

a,a:link,a:visited,a:active {
text-decoration:underline;
color:Blue;
}

a:hover {
text-decoration:none;
background-color:#AED7FF;
}

code {
font-family:"Courier New", Courier, monospace;
}

label {
cursor:pointer;
}

td,th {
vertical-align:top;
}

body {
font-size:100.1%;
margin:25px 4%;
}

#pageWrapper {
	border:solid 1px #fff;
	min-width:45em;
	max-width:60em;
	width:auto;
	border-width:0 1px;
    margin-left: auto;
    margin-right: auto;
    box-sizing: border-box;
    box-shadow: 0 0.3em 1em #000;
}

#masthead {
border:solid 1px #fff;
background-color:#95b7cd;
color:#fff;
border-width:1px 0;
padding:0.5em;
}

#masthead h1 {
margin:0;
padding:0;
}

#outerColumnContainer {
border-left:solid 14em #fff;
border-right:solid 14em #fff;
border-left-color:#b5cbe1;
border-right-color:#b5cbe1;
background-color:#fff;
}

#innerColumnContainer {
border:solid 1px #fff;
width:100%;
z-index:1;
border-width:0 1px;
margin:0 -1px;
}

#leftColumn,#middleColumn,#rightColumn,* html #SOWrap {
overflow:visible;
position:relative;
}

#SOWrap {
float:left;
width:100%;
z-index:3;
margin:0 -1px 0 0;
}

#middleColumn {
z-index:5;
float:right;
width:100%;
text-align:justify;
margin:0 0 0 -1px;
}

#leftColumn {
float:left;
width:14em;
z-index:4;
margin:0 1px 0 -14em;
}

#rightColumn {
float:right;
width:14em;
z-index:2;
margin:0 -14em 0 1px;
}

p.fontsize-set {
text-align:center;
}

p.fontsize-set img {
border-width:0;
}

.vnav {
margin:1em 0;
}

.vnav ul,.vnav ul li {
list-style-type:none;
display:block;
margin:0;
padding:0;
}

.vnav ul {
border:solid 1px #fff;
border-bottom-width:0;
}

.vnav ul li {
border-bottom:solid 1px #fff;
}

.vnav ul li,.vnav ul li a {
display:block;
line-height:normal;
margin:0;
padding:0;
}

.vnav ul li a {
display:block;
padding:2px 5px 3px;
}

.vnav ul li a,.vnav ul li a:link,.vnav ul li a:visited,.vnav ul li a:active,.vnav ul li a:hover {
text-decoration:none;
cursor:pointer;
}

.vnav h3 {
margin-bottom:0;
padding-bottom:0;
font-size:126%;
}

* html .vnav ul {
position:relative;
}

.hnav {
border-bottom:solid 1px #fff;
text-align:left;
background-color:#5e82aa;
color:#fff;
}

.hnav,.hnav ul li a {
padding-top:3px;
padding-bottom:4px;
}

.hnav ul,.hnav ul li {
display:inline;
list-style-type:none;
margin:0;
padding:0;
}

.hnav ul li a {
padding-left:10px;
padding-right:10px;
border-left:solid 1px #000;
border-right:solid 1px #000;
white-space:nowrap;
margin:0 -1px 0 0;
}

.hnav ul li a:link,.hnav ul li a:visited,.hnav ul li a:active,.hnav ul li a:hover {
text-decoration:none;
margin-left:15px;
}

.hnav ul li span.divider {
display:none;
}

* html .hnav ul li,* html .hnav ul li a {
width:auto;
display:inline;
}

* html .HNAV {
padding:0;
}

#pageWrapper,#masthead,#innerColumnContainer,#footer,.vnav ul,.vnav ul li,.hnav,.hnav ul li a {
border-color:#565;
}

html,body {
background-color:#eee;
color:#000;
font-family:arial, helvetica, sans-serif;
}

.vnav ul li a:link,.vnav ul li a:visited,.vnav ul li a:active {
text-decoration:none;
background-color:#95b7cd;
color:#000;
}

#rightColumn .vnav ul li a:link,#rightColumn .vnav ul li a:visited,#rightColumn .vnav ul li a:active {
background-color:#00BFFF;
}

.vnav ul li a:hover,#rightColumn .vnav ul li a:hover {
text-decoration:none;
background-color:#5f90bb;
color:#FFF;
}

.hnav ul li a:link,.hnav ul li a:visited {
background-color:#ADD8E6;
color:#000;
}

.hnav ul li a:hover {
background-color:#95b7cd;
color:#FFF;
}

#rightColumn .inside {
font-size:90%;
position:absolute;
}

#rightColumn .inside .vnav {
font-size:110%;
}

#footer {
background-color:#95b7cd;
color:#fff;
text-align:center;
border-bottom:1px #000;
border-bottom-style:solid;
border-top-color:#000;
border-top-style:solid;
border-top-width:1px;
padding:0.5em;
}

.verse {
float:right;
top:5px;
position:relative;
text-align:right;
}

.verse a:link,.verse a:visited,.verse a:active {
text-decoration:none;
color:#FFF;
}

.word {
float:left;
width:0.6em;
font-size:400%;
font-family:"Times New Roman";
line-height:75%;
margin:0 15px 0 0;
}

.t1 {
margin-top:0;
font:bold 100px Times, serif;
color:#CBE8EF;
text-align:center;
}

.t2 {
margin-top:-90px;
margin-bottom:0;
font:italic 72px Times, serif;
color:#4169E1;
text-align:center;
}

#xsnazzy p {
letter-spacing:1px;
margin:0 1px;
padding:0.5em;
}

#xsnazzy {
background:transparent;
width:140px;
margin:.5em;
}

.xtop,.xbottom {
display:block;
background:transparent;
font-size:1px;
}

.xb1,.xb2,.xb3,.xb4 {
display:block;
overflow:hidden;
}

.xb1,.xb2,.xb3 {
height:1px;
}

.xb2,.xb3,.xb4 {
background:#d4d4d4;
border-left:1px solid #08c;
border-right:1px solid #08c;
}

.xb1 {
background:#08c;
margin:0 5px;
}

.xb2 {
border-width:0 2px;
margin:0 3px;
}

.xb3 {
margin:0 2px;
}

.xb4 {
height:2px;
margin:0 1px;
}

.xboxcontent {
display:block;
background:#d4d4d4;
border:0 solid #08c;
border-width:0 1px;
padding:2px;
}

.month {
background-color:#CBD7E4;
}

.monTitle {
background-color:#43538b;
color:#FFF;
text-align:center;
}

.weekBanner {
background-color:#B8C9EA;
border:1px;
font-size:76%;
text-align:center;
border-color:navy;
}

.bdot {
background:#DCE4F5;
cursor:pointer;
font-size:76%;
text-align:center;
}

.bdothover {
background:#4682B4;
color:#FFF;
font-size:76%;
cursor:pointer;
}

.calTitle {
font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
color:#6F91D4;
font-size:150%;
font-weight:700;
}

.calInfo {
background-color:#E2E2E2;
border:1px solid;
border-color:Navy;
}

.hmonth {
background-color:#CBD7E4;
font-family:"Times New Roman", Times, serif;
}

.hmonTitle {
background-color:#43538b;
color:#FFF;
font-family:"Times New Roman", Times, serif;
font-size:110%;
}

.hweekBanner {
background-color:#B8C9EA;
border:1px;
font-size:110%;
font-family:"Times New Roman", Times, serif;
border-color:navy;
}

.hcalTitle {
font-family:"Times New Roman", Times, serif;
color:#6F91D4;
font-size:170%;
font-weight:700;
}

.hbdot {
background:#DCE4F5;
cursor:pointer;
font-size:110%;
font-family:"Times New Roman", Times, serif;
}

.hbdothover {
background:#4682B4;
color:#FFF;
font-size:110%;
font-family:"Times New Roman", Times, serif;
cursor:pointer;
}

.hebletters {
font-family:"Times New Roman", Times, serif;
font-size:160%;
cursor:help;
}

textarea,input,select {
background:#DCE4F5;
}

.calTable {
background:#B8C9EA;
border-color:Silver #000 #000 Silver;
border-style:solid;
border-width:2px;
}

.calButtons {
background:#DCE4F5;
width:110px;
border-color:Silver #000 #000 Silver;
border-style:solid;
border-width:1px;
}

.calButtonsHover {
background:#43538b;
color:#FFF;
width:110px;
border-color:#000 Silver Silver #000;
border-style:solid;
border-width:1px;
}

.special {
font-family:Arial, Sans-Serif;
color:Blue;
}

h5,table {
font-size:100%;
}

* html .vnav ul li a/* hide from IE5.0/Win & IE5/Mac */,* html .hnav,* html .hnav ul a {
height:0.01%;
}

.author,.dates {
text-align:right;
}

img {
	max-width: 100%;	
}

/*Use a media query to add a break point at 800px:*/
@media (max-width:620px) {
  .outerColumnContainer, .innerColumnContainer  {
    width:100%;/*The width is 100%, when the viewport is 800px or smaller*/
  }
}

videoWrapper 
{
	z-index: 100;
	align: center;
}
